@media (max-width: 1199.98px) {
  .about__puzzle_block {
    padding-left: 15px;
    padding-right: 15px; } }

@media (max-width: 767.98px) {
  .about__puzzle_block {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 40px; } }

@media (max-width: 575.98px) {
  .about__puzzle_block {
    padding-left: 10px;
    padding-right: 10px; } }
